[AudacityPortableSettings]
LastDrive=D:
LastDirectory=\Usuario\Desktop\Aplicacións audio portables\AudacityPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\Usuario\Desktop
[AudacityInternalPaths]
TempDir=C:\\Users\\Usuario\\AppData\\Local\\Temp\\AudacityPortableTemp
